@-moz-document url-prefix(){.thumb > a, .thumb > a:hover{width:100%;}
}
@media screen and (-ms-high-contrast:active), (-ms-high-contrast:none){}
h1 span, h2 span, h3 span, h4 span, h5 span, h6 span{font-weight:normal;}
h1, h2, h3, h4, h5, h6{color:#58595B;font-weight:normal;font-family:'Josefin Slab', serif;line-height:1;margin:0px 0 15px 0;text-rendering:optimizelegibility;}
h1{font-size:40px;line-height:100%;}
h2{font-size:30px;line-height:100%;}
h3{font-size:24px;line-height:100%;}
h4{font-size:18px;line-height:100%;}
h5{font-size:14px;line-height:100%;}
h6{font-size:12px;line-height:100%;}
.eyeswest span{}
.eyeswest input{outline:none;}
p{font-family:'Open Sans', sans-serif;color:#353535;font-size:16px;margin:0 0 25px;line-height:22px;font-weight:normal;}
a:hover, a:focus{text-decoration:none !important;}
a{color:#2BA9CB;}
.eyeswest ul li{list-style:disc inside none;color:#353535;font-size:16px;font-family:'Open Sans', sans-serif;}
.eyeswest ol li{color:#353535;list-style:none;font-size:16px;font-family:'Open Sans', sans-serif;    margin-bottom: 20px;}
.eyeswest label{font-family:'Open Sans', sans-serif;}
.eyeswest hr{border-top:2px solid #d4d1cc !important;margin-bottom:25px !important;margin-top:25px !important;}
body{}
ol {
  margin:0 0 1.5em;
  padding:0;
  counter-reset:item;
}
 
ol>li {
  margin:0;
  padding:0 0 0 2em;
  text-indent:-24px;
  list-style-type:none;
  counter-increment:item;
}
 
ol>li:before {
  display:inline-block;
  width:1.5em;
  padding-right:0.5em;
  font-weight:bold;
  text-align:right;
  content:counter(item) ".";
}
.brand-logo-outer {
    margin: 0;
    float: left;
    width: 100%;
    padding: 0;
    text-align: center;
}
.eyeswest ul li.brand-logos {
    vertical-align: top;
    display: inline-block;
    min-height: 65px;
	margin-right: 35px;
}
.video_outer {
    position: relative;
    padding-bottom: 56.19%;
    height: 0;
    float: left;
    width: 100%;
}
.video_outer iframe,  
.video_outer object,  
.video_outer embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border:none;
}
 
img{max-width:100%;height:auto;}
.img-responsive{display:inline-block !important;}
.shop, .shop i{-webkit-transition:all .5s ease-in-out;-moz-transition:all .5s ease-in-out;-o-transition:all .5s ease-in-out;transition:all .5s ease-in-out;}
.ccm-custom-style-container{display:inline-block;}
.ExtraClass{width:100% !important;padding:0 !important;}
ul.ccm-toolbar-item-list li{font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;}
ul.ccm-edit-mode-inline-commands li{background-image:none !important;}
input#Question5_pub{width:100% !important;}
.form-group.field.field-checkboxlist label.control-label{display:none;}
.carousel-fade .carousel-inner .item{opacity:0;-webkit-transition-property:opacity;-moz-transition-property:opacity;-o-transition-property:opacity;transition-property:opacity;}
.carousel-fade .carousel-inner .active{opacity:1;}
.carousel-fade .carousel-inner .active.left, .carousel-fade .carousel-inner .active.right{left:0;opacity:0;z-index:1;}
.carousel-fade .carousel-inner .next.left, .carousel-fade .carousel-inner .prev.right{opacity:1;}
ul.mobile_navigation li.mnav-selected.mnav-path-selected{background:rgba(0, 0, 0, 0.9);}
.scrollup{-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;transition:all .3s ease-in-out;width:40px;height:40px;position:fixed;bottom:50px;right:50px;display:none;z-index:9999;border:1px solid #ccc;background-color:#2aa9ca;text-align:center;padding-top:7px;border-radius:30%;}
.scrollup i{font-size:22px;color:#fff;}
.scrollup:hover i{color:#fff;}
.scrollup:hover{}
/**/#ccm-intelligent-search-results div.ccm-intelligent-search-results-module li{font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;}
.ccm-notification-help-launcher{display:none;}
div#ccm-toolbar>ul>li{position:relative;font-size:14px;list-style:none;}
.main_top{box-shadow:1px 1px 7px 1px rgba(0, 0, 0, 0.2);float:left;z-index:99;width:100%;position:fixed;background-color:#f7f7f7;top:0;}
.top_top{float:left;width:100%;}
.find:hover{border-bottom-color:#000 !important;color:#000 !important;}
.policy a:hover{color:#2BA9CB;}
.logo{float:left;margin-top:12px;margin-bottom:0;position:relative;left:20px;}
.shop{float:right;margin-top:26px;font-size:14px;font-family:'Open Sans', sans-serif;font-weight:bold;color:#bdbdbd;margin-right:30px; min-height:22px;}
.mob_logo{position:absolute;top:10px;right:15px;z-index:99999;}
.mob_phone, .mob_loc, .mob_time{background-image:url(../images/dividermobile.png);background-image:url(../images/divider.svg);background-position:center left;background-repeat:no-repeat;font-size:27.6px;color:#353535;float:none;display:inline-block;padding:0 10px 0 17px;-webkit-transition:all .5s ease-in-out;-moz-transition:all .5s ease-in-out;-o-transition:all .5s ease-in-out;transition:all .5s ease-in-out;}
.mob_phone{padding-left:0 !important;background-image:none !important;}
.mob_time{padding-right:0 !important;}
.mob_phone:hover, .mob_loc:hover, .mob_time:hover{color:#2BA9CB;}
.eyeswest .main_nav li:nth-child(5) ul{left:-38px;}
.mob_book i{color:#fff;margin-right:12px;font-size:19px;}
.eyeswest .main_nav li a.home i{color:#58595B !important;}
.backtohome{display:inline-block;font-family:'Open Sans', sans-serif;margin-bottom:25px;text-decoration:underline;}
.cover .find{position:absolute;left:0;right:0;margin:0 auto;bottom:46px;width:129px;}
.youtubeBlock{position:relative;padding-bottom:56.19%;height:0;float:left;width:100%;}
.youtubeBlock embed, .youtubeBlock iframe, .youtubeBlock object{position:absolute;top:0;left:0;width:100%;border:0;height:100%;}
.eyeswest .main_nav li.home_active a.home i{color:#2BA9CB !important;}
.mob_book{font-size:13px;font-family:'Open Sans', sans-serif;color:#fff;font-weight:bold;text-transform:uppercase;}
.mobile_map_head h1{display:inline-block;text-align:center;font-size:30px;color:#58595B;padding-top:20px;font-family:'Josefin Slab', serif;margin-bottom:40px;text-transform:uppercase;padding-bottom:12px;border-top:1px solid #e6e6e6;border-bottom:1px solid #e6e6e6;width:100%;margin-top:20px;}
.rslides_nav{-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;transition:all .3s ease-in-out;background-image:none !important;text-align:center;background-color:rgba(0, 0, 0, .9);}
.rslides_nav:hover{background-color:rgba(0, 0, 0, .6);}
.rslides_nav i{font-size:36px;color:#fff;margin-top:12px;text-rendering:optimizeLegibility;}
.find p a{font-size:16px;color:#2BA9CB;-webkit-transition:all .5s ease-in-out;-moz-transition:all .5s ease-in-out;-o-transition:all .5s ease-in-out;transition:all .5s ease-in-out;font-weight:bold;font-family:'Josefin Slab', serif;}
.find.team_link p{margin:0;}
.sel_down_icon{height:50px;background:#2aa9ca;float:left;width:100%;margin-bottom:0px;position:relative;z-index:9;}
.side_nav_arrow_all{position:absolute;z-index:8;right:18px;top:15px;color:#fff;}
.left_select_menu{width:100%;text-indent:10px;border:0;text-transform:capitalize;z-index:99;height:50px;position:absolute;-webkit-appearance:none;outline:none;-moz-appearance:none;appearance:none;color:#fff;font-family:'Open Sans', sans-serif;text-align:center;font-size:14px;background-color:transparent !important;}
.cyear{font-size:14px;color:#353535;font-family:'Open Sans', sans-serif;display:inline;font-weight:normal;}
.policy p{display:inline;}
ul.ccm-edit-mode-inline-commands.ccm-ui{background-color:transparent;}
.ccm-area-footer-handle span i{font-size:14px;}
.ccm-area-footer-handle span{font-size:14px !important;text-transform:capitalize !important;font-family:"Helvetica Neue", Helvetica, Arial, sans-serif !important;color:#666;font-weight:normal !important;}
.rslides_nav{z-index:98 !important;}
.left, .right{width:50%;float:left;}
.thumb:nth-child(2) img{margin-top:10px;}
.thumb:nth-child(2) img{margin-top:15px;}
.thumb:nth-child(4) img{margin-top:10px;}
.sidenav li.tactive a, li.nav-selected-active.nav-path-selected-active a{color:#2BA9CB;}
.find.team_link p a:hover{border-bottom-color:#000 !important;color:#000 !important;}
.head_txt.head_txt_small p{font-size:35px;}
.sidenav li a:hover{color:#2BA9CB;}
.head_txt_inside p{display:inline-block;margin:0;font-size:35px;color:#58595B;font-family:'Josefin Slab', serif;text-transform:uppercase;}
.mob_book{z-index:9999;text-align:center;float:left;width:100%;background-color:#5abbb5;padding:15px 0;}
.mob_cover{top:6px;text-align:center;z-index:99999;position:absolute;left:20%;width:60%;}
.shop:hover i{color:#5abbb5;}
.shop i{font-size:20px;margin-left:15px;color:#2BA9CB;}
.eyeswest .main_nav{float:left;z-index:999;padding:0;margin:0;}
.eyeswest .main_nav > li{float:left;list-style:none inside none;position:relative;margin-left:35px;}
.menu_wrap{float:left;margin-top:18px;width:100%;}
.shop:hover{color:#2BA9CB;}
.eyeswest .main_nav li a i{font-size:20px;color:#2BA9CB;}
.eyeswest .main_nav li a:hover, .eyeswest .main_nav li ul li a:hover, .eyeswest .main_nav li a.nav-path-selected{color:#2BA9CB;}
.eyeswest .main_nav li a{-webkit-transition:all .5s ease-in-out;-moz-transition:all .5s ease-in-out;-o-transition:all .5s ease-in-out;transition:all .5s ease-in-out;font-weight:bold;font-family:'Open Sans', sans-serif;font-size:18px;color:#58595B;}
.facebook_link:hover{background-color:#5abbb5;}
.facebook_link{margin-right:0px;-webkit-transition:all .5s ease-in-out;-moz-transition:all .5s ease-in-out;-o-transition:all .5s ease-in-out;transition:all .5s ease-in-out;width:30px;height:30px;float:right;background-color:#2ba9cb;border-radius:50%;text-align:center;padding-top:6px;}
.facebook_link i{font-size:16.58px;color:#fff;}

.insta_link {
    margin-right: 10px;
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
    width: 30px;
    height: 30px;
    float: right;
    background-color: #2ba9cb;
    border-radius: 50%;
    text-align: center;
    padding-top: 3px;
}
.insta_link:hover {
    background-color: #5abbb5;
}
.insta_link a {
    color: #fff;
    font-size:17px;
}
.insta_link a img {
    width: 18px;
}


.eyeswest .main_content .query_cover li{padding-left:0;margin-bottom:0;background-image:none;}
.top_blu{margin-top:20px;height:40px;float:left;width:100%;background-color:#2aa9ca;}
.loc{margin-left:19px;}
.top_blu a{font-weight:bold;font-family:'Open Sans', sans-serif;font-size:15px;color:#fff;margin-right:86px;margin-top:10px;float:left;}
.phone{margin-right:0 !important;}
.top_blu a i{font-size:20px;color:#fff;}
.top_blu a:last-child{margin-right:0;}
.loc i{margin-right:10px;}
.time i{margin-right:7px;}
.phone i{margin-right:7px;}
.book i{margin-right:30px;}
.query_cover p{margin-top:15px;}
.slide_show{display:none;float:left;width:100%;position:relative;text-align:center;}
.cont_form input, .cont_form select{float:left;padding:4px;width:100%;height:40px;background-color:#f7f7f7;border:0;text-indent:20px;margin-bottom:20px;outline:none;font-weight:bold;font-size:14px;color:#999999;position:relative;z-index:9;}
.cont_form select{background-color:transparent !important;-webkit-appearance:none;-moz-appearance:none;appearance:none;margin-bottom:0 !important}
.select_wrap{float:left;width:100%;background-color:#f7f7f7;margin-bottom:20px;position:relative;}
.select_wrap a{position:absolute;top:-10px;right:15px;font-size:42px;color:#8b8b8b;}
.cont_form textarea{float:left;width:100%;height:120px;padding-top:10px;background-color:#f7f7f7;border:0;text-indent:20px;outline:none;margin-bottom:20px;font-weight:bold;font-size:14px;color:#999999;padding:4px;}
.slide{width:100%;float:left;}
.vtop{margin-top:166px;}
.slide_thumb{position:absolute;bottom:0px;left:0;float:left;text-align:left;width:100%;background-color:rgba(246, 247, 247, 0.9);z-index:9;}
.thumb span{-webkit-transition:all .5s ease-in-out;-moz-transition:all .5s ease-in-out;-o-transition:all .5s ease-in-out;transition:all .5s ease-in-out;color:#58595B;font-size:20px;font-weight:bold;float:left;font-family:'Josefin Slab', serif;text-transform:uppercase;}
.thumb i, .thumb img{font-size:52px;float:left;margin-right:12px;}
.thumb:nth-child(4){border-right:0;}
.thumb{border-right:1px solid #cccccd;margin-top:33px;margin-bottom:19px;text-align:center;}
.thumb > a, .thumb > a:hover span{display:inline-block;color:#2BA9CB;text-align:left;}
.thumb:last-child{background-image:none;}
.cover{float:left;position:relative;width:100%;text-align:center;padding:60px 35px 30px 35px;margin-top:36px;height:363px;}
.bg1{background-color:#2aa9ca;}
.bg2{background-color:#58595b;}
.cover_head{font-size:50px;color:#fff;font-family:'Josefin Slab', serif;text-transform:uppercase;line-height:55px;margin-bottom:20px;}
.cover p{font-size:18px;color:#fff;line-height:23px;margin-bottom:3px;}
.find{-webkit-transition:all .5s ease-in-out;-moz-transition:all .5s ease-in-out;-o-transition:all .5s ease-in-out;transition:all .5s ease-in-out;font-weight:bold;font-size:16px;font-family:'Josefin Slab', serif;color:#fff;text-transform:uppercase;border-bottom:1px solid #fff;padding-bottom:5px;display:inline-block;margin-top:24px;}
.head_txt.head_txt_small{margin-top:134px;}
.content_area{float:left;width:100%;background-image:url(../images/fbg.png);background-position:center 90%;background-repeat:no-repeat;padding-bottom:160px;}
.head_txt{display:inline-block;text-align:center;margin-top:79px;font-size:49px;color:#58595B;padding-top:20px;font-family:'Josefin Slab', serif;margin-bottom:35px;text-transform:uppercase;padding-bottom:13px;border-top:1px solid #e6e6e6;border-bottom:1px solid #e6e6e6;width:100%;line-height:53px;}
.head_txt p{display:inline-block;margin:0;font-size:49px;color:#58595B;line-height:100%;font-family:'Josefin Slab', serif;text-transform:uppercase;width:100%;}
.main_carea{text-align:center;}
.main_carea p{font-size:20px;}
.main_carea .find{color:#2BA9CB;border-bottom:1px solid #2BA9CB;}
.footer .head_txt.head_txt_small{margin-top:0;}
.team_margin{text-align:center;margin-top:7px;}
.team_member a{font-size:14px;color:#353535;margin-top:20px;float:left;font-family:'Open Sans', sans-serif;width:100%;}
.team_member{margin-bottom:20px;text-align:center;float:none;display:inline-block;width:24%;}
.team_member img:hover{box-shadow:0px 0px 6px 3px #95d3e8;}
.team_member img{-webkit-transition:all .5s ease-in-out;-moz-transition:all .5s ease-in-out;-o-transition:all .5s ease-in-out;transition:all .5s ease-in-out;border-radius:50%;-webkit-border-radius:50%;-moz-border-radius:50%;-moz-box-shadow:0px 0px 0px 4px #95d3e8;-webkit-box-shadow:0px 0px 0px 4px #95d3e8;box-shadow:0px 0px 0px 4px #95d3e8;box-shadow:0px 0px 0px 4px #95d3e8;}
.footer{float:left;width:100%;}
.partner_logo{float:left;margin-top:25px;margin-bottom:60px;width:100%;text-align:center;}
.partner_logo a{display:inline-block;margin-left:25px;margin-right:25px;}
.partner_logo a:first-child{margin-left:0;}
.partner_logo a:last-child{margin-right:0;}
.policy{float:left;padding-top:32px;margin-bottom:80px;padding-bottom:29px;border-top:1px solid #e6e6e6;border-bottom:1px solid #e6e6e6;width:100%;text-align:center;}
.policy p, .policy a{font-size:14px;margin:0;color:#353535;}
.eyeswest .main_nav li ul{position:absolute;left:-75px;padding-top:75px;top:100%;z-index:99;visibility:hidden;opacity:0;filter:alpha(opacity=0);-webkit-transition:500ms ease;-moz-transition:500ms ease;-o-transition:500ms ease;transition:500ms ease;margin:0;padding-left:0;padding-right:0;padding-bottom:0;min-width:260px;}
.eyeswest .main_nav li:hover ul{visibility:visible;opacity:1;filter:alpha(opacity=100);}
.eyeswest .main_nav li ul li{padding:15px 35px;list-style:none inside none;background-color:rgba(255, 255, 255, 0.9);box-shadow:0px 4px 4px 2px rgba(0, 0, 0, 0.1);}
.eyeswest .main_nav li ul li a{font-weight:bold;font-size:18px;}
.top_blu .book i{font-size:24px;}
.book{background-color:#5abbb5;margin:0!important;padding:6px 28px 8px 28px;float:right !important;position:relative;right:0px;}
.slide{position:relative;}
.slide_scroll{position:absolute;}
.slide_scroll{position:absolute;top:76px;left:0;width:100%;}
.slide_txt{font-size:63px;color:#58595B;font-family:'Josefin Slab', serif;text-transform:uppercase;padding-left:15px;text-align:left;padding-top:30px;padding-bottom:20px;border-bottom:1px solid #58595B;border-top:1px solid #58595B;display:inline-block;float:left;width:100%;}
.slide_txt p{font-size:63px;margin:0;color:#58595B;font-family:'Josefin Slab', serif;text-transform:uppercase;line-height:75px;}
.eyeswest .sidenav{margin:0;padding:20px 0;border-top:1px solid #e6e6e6;border-bottom:1px solid #e6e6e6;}
.content_area.inside_margin{padding-bottom:0;margin-top:218px;margin-bottom:30px;background-image:none;}
.eyeswest .sidenav li a{font-weight:bold;font-size:18px;color:#58595B;}
.eyeswest .sidenav li a.activetop, .eyeswest .sidenav li a:hover, .eyeswest .sidenav li a.nav-selected-active.nav-path-selected-active{color:#2BA9CB;}
.eyeswest .sidenav li .nav-path-selected, .eyeswest .sidenav li:hover a{color:#2BA9CB;-webkit-transition:all .5s ease-in-out;-moz-transition:all .5s ease-in-out;-o-transition:all .5s ease-in-out;transition:all .5s ease-in-out;}
.eyeswest .sidenav li{list-style:none inside none;padding:32px 60px 0px 60px;background-color:#f6f7f7;}
.eyeswest .sidenav li:last-child{padding-bottom:30px;}
.main_content h1{display:inline-block;text-align:center;font-size:49px;color:#58595B;padding-top:20px;font-family:'Josefin Slab', serif;margin-bottom:40px;text-transform:uppercase;padding-bottom:12px;border-top:1px solid #e6e6e6;border-bottom:1px solid #e6e6e6;width:100%;}
.media_wrap{float:left;width:100%;margin-top:0px;margin-bottom:34px;}
.head_txt_inside{display:inline-block;text-align:center;margin-top:40px;font-size:35px;color:#58595B;padding-top:20px;font-family:'Josefin Slab', serif;margin-bottom:40px;text-transform:uppercase;padding-bottom:20px;border-top:1px solid #e6e6e6;border-bottom:1px solid #e6e6e6;width:100%;}
.mob_book{-webkit-transition:all .5s ease-in-out;-moz-transition:all .5s ease-in-out;-o-transition:all .5s ease-in-out;transition:all .5s ease-in-out;}
.team_cover{float:left;margin-top:18px;width:100%;}
.team{float:left;margin-bottom:80px;background-color:#f2f7fb;width:100%;margin-top:35px;padding:110px 150px 80px;position:relative;}
.team:nth-child(even){background-color:#f7f7f7;}
.team:last-child{margin-left:0;}
.team img{-webkit-transition:all .5s ease-in-out;-moz-transition:all .5s ease-in-out;-o-transition:all .5s ease-in-out;transition:all .5s ease-in-out;border-radius:50%;-webkit-border-radius:50%;-moz-border-radius:50%;-moz-box-shadow:0px 0px 0px 4px #95d3e8;-webkit-box-shadow:0px 0px 0px 4px #95d3e8;box-shadow:0px 0px 0px 4px #95d3e8;box-shadow:0px 0px 0px 4px #95d3e8;position:absolute;top:-77px;left:0;right:0;margin:0 auto;}
.team img:hover{box-shadow:0px 0px 6px 3px #95d3e8;}
.main_content .team_cover h2{line-height:27px;float:left;width:100%;font-weight:normal;font-family:'Josefin Slab', serif;text-transform:uppercase;text-align:center;font-size:35px;padding-top:30px;margin-bottom:50px;border-top:1px solid #e2e6e9;border-bottom:1px solid #e2e6e9;padding-bottom:20px;}
.main_content .team_cover span{font-weight:bold;text-transform:none;font-size:14px;display:inline-block;font-family:'Open Sans', sans-serif;width:100%;}
.main_content h2{font-size:24px;font-weight:bold;font-family:'Open Sans', sans-serif;}
.main_content h3{font-size:20px;font-weight:bold;font-family:'Open Sans', sans-serif;}
.eyeswest .main_content ul, .eyeswest .main_content ol{margin-bottom:30px;margin-top:30px;padding:0}
.main_content h4,.main_content h5,.main_content h6{font-family:'Open Sans', sans-serif;font-weight:bold;}
.eyeswest .main_content ul li{list-style:none inside none;padding-left:30px;background-image:url(../images/libg.png);background-position:left 3px;background-repeat:no-repeat;margin-bottom:20px;}
.query_head{font-family:'Open Sans', sans-serif;font-weight:bold;font-size:16px;color:#353535;}
.adown i{-webkit-transition:all .5s ease-in-out;-moz-transition:all .5s ease-in-out;-o-transition:all .5s ease-in-out;transition:all .5s ease-in-out;transform:rotate(0deg);font-size:42px;color:#8a8b8f;font-weight:normal;position:absolute;top:16px;right:40px;}
.adown:hover i, .adown.Open i{transform:rotate(180deg);}
.query_cover{float:left;position:relative;width:100%;background-color:#f2f7fb;padding:25px 50px;border-top:1px solid #e5e6e8;}
.query_wrap{float:left;width:100%;}
.query_cover:nth-child(even){background-color:#f7f7f7;}
.query_cover:last-child{border-bottom:1px solid #e5e6e8;}
.center_align{text-align:center;}
.cont_wrap{background-color:#f2f7fb;padding:40px;}
.content_area.map_page{background-image:none;margin-top:60px;padding-bottom:40px;}
.map{float:left;width:100%;margin-top:166px;height:349px;background-position:center top;background-repeat:repeat-x;}
.chek_wrap span{font-size:12px;color:#999;font-weight:normal;float:right;width:70%}
.chek_wrap input{float:left;width:20%;}
.submit_button:hover{background-color:#2BA9CB;color:#fff;}
.submit_button{-webkit-transition:all .5s ease-in-out;-moz-transition:all .5s ease-in-out;-o-transition:all .5s ease-in-out;transition:all .5s ease-in-out;float:left;padding-top:10px;width:100%;text-align:center;background-color:#5abab6;height:40px;font-family:'Open Sans', sans-serif;margin-top:15px;font-size:14px;color:#FAFAFA;text-transform:uppercase;font-weight:bold;}
.chek_wrap{width:260px;display:inline-block;text-align:left;}





@media (min-width:220px) and (max-width:424px){.mob_cover{left:15%;}
}
@media (min-width:220px) and (max-width:767px){.policy p{line-height:30px;}
.left_select_menu option{color:#2aa9ca;}
.mean-container .mean-nav ul li li a{padding:1em 5% !important;}
.eyeswest ul li.brand-logos {
    width: 100%;
	margin-right: 0;
}
.content_area.map_page{margin-top:0;}
.thumb:nth-child(2) img{margin-top:16px;}
.main_content{margin-top:20px;}
.thumb > a, .thumb > a:hover span{text-align:center;}
.thumb span{float:left;width:100%;font-size:15px;margin-top:15px;position:absolute;left:0;right:0;margin:0 auto;bottom:0px;}
.head_txt_inside p{line-height:100%;}
.thumb i, .thumb img{float:none;margin-right:0;}
.left, .right{width:100%;}
.cover{padding:40px 35px 80px 35px;height:auto;}
.rslides_nav{top:50%;}
.sidebar{padding:0;}
.map{margin-top:0px;}
.head_txt.head_txt_small p, .head_txt p{font-size:30px;}
.slide_txt p{line-height:100%;font-size:25px;}
.head_txt.head_txt_small{margin-top:36px;}
.team_member{margin-bottom:35px;width:100%;}
.team_member:last-child{margin-bottom:0px;}
.main_content .team_cover h2{font-size:24px;}
.head_txt{margin-top:35px;font-size:30px;}
.team{padding:114px 20px 10px;}
.cover_head{font-size:30px;line-height:35px;}
.content_area{padding-bottom:45px;background-position:center 75%;}
.team_margin{margin-top:0;}
.adown i{top:15px;right:15px;}
.query_cover{background-color:#f2f7fb;padding:20px 35px;}
.partner_logo a{display:inline-block;width:100%;margin:13px 0;}
.main_content h1{font-size:30px;}
.policy{margin-bottom:0;}
.partner_logo{margin-top:0;margin-bottom:20px;}
.mob_book:hover{background-color:#2BA9CB;color:#fff;}
.thumb:nth-child(odd){border-right:1px solid #cccccd;}
.thumb{text-align:center;border-right:0;height:100px;background-image:none;position:relative;padding-top:0;padding-bottom:0;margin-top:33px;}
.thumb a{display:inline-block;text-align:center;}
.content_area.inside_margin{margin-top:0px;}
.vtop{margin-top:0px;}
.slide_thumb{background-color:#fff;position:static;}
.slide_scroll{display:none;position:static;}
.slide_txt{display:none;font-size:25px;padding-left:0;text-align:center;padding-top:10px;padding-bottom:10px;margin-top:20px;}
}

@media screen and (max-width:768px) and (min-width:768px){
    .insta_link {
        margin-right: 5px;
        margin-left: 5px;
    }
}

@media (min-width:800px) and (max-width:1023px){.content_area{background-position:center 45% !important;}
.slide{height:409px !important;}
}
@media (min-width:768px) and (max-width:1023px){.cover .find{bottom:30px;}
.logo{margin-top:18px;}
.thumb > a, .thumb > a:hover span{text-align:center;}
.thumb > a, .thumb > a:hover{text-align:center;}
.map{margin-top:144px;}
.head_txt.head_txt_small{margin-top:50px;}
.eyeswest .main_nav li ul li a{font-size:14px;}
.eyeswest .main_nav li ul li{padding:10px 35px;}
.slide_scroll{top:25px;}
.thumb{margin-top:20px;margin-bottom:20px;position:relative;min-height:120px;}
.thumb > a, .thumb span{float:left;width:100%;text-align:center;margin:0;}
.thumb:nth-child(2) img{position:relative;top:12px;margin-top:3px;}
.vtop{margin-top:140px;}
.top_blu .book i{font-size:22px;}
.slide{height:399px;background-position:center top;background-size:contain;background-repeat:no-repeat;}
.top_blu a:hover{text-decoration:none;}
.slide_txt p{font-size:30px;text-shadow:1px 1px 1px #ccc;line-height:100%;}
.eyeswest .main_nav > li:last-child ul{left:auto;right:0;}
.head_txt_inside{font-size:30px;}
.partner_logo a{margin-left:10px;margin-right:10px;margin-bottom:12px;}
.thumb span{font-size:16px;position:absolute;left:0;right:0;bottom:15px;}
.team{padding:110px 40px 10px;}
.thumb i, .thumb img{font-size:50px;margin-right:0;float:none;margin-bottom:10px;}
.book{padding:8px 9px 9px 6px;}
.top_blu a i{font-size:16px;margin-right:5px !important;}
.top_blu a{font-size:12px;margin-right:3px;}
.eyeswest .main_nav > li{margin-left:12px;}
.shop{margin-top:18px;}
.eyeswest .main_nav li a{font-size:13px;}
.main_top{height:auto;}
.main_nav{position:static;}
.eyeswest .main_nav li ul{padding-top:68px;}
.cover_head{font-size:30px;line-height:35px;}
.find{margin-top:0;}
.head_txt{margin-top:35px;margin-bottom:30px;font-size:30px;}
.team_margin{margin-top:0;}
.content_area{padding-bottom:50px;background-position:center 45%;}
.partner_logo{margin-top:12px;margin-bottom:30px;}
.slide_txt{font-size:30px;width:90%;padding:20px 0px;}
.main_content h1{font-size:30px;}
.content_area.inside_margin{margin-top:180px;}
.eyeswest .sidenav li{padding:19px 20px 15px 25px;}
}
@media (min-width:1024px) and (max-width:1200px){.cover .find{bottom:40px;}
.slide_scroll{top:40px;}
.slide_txt{width:90%;}
.slide{height:430px;background-position:center top;background-size:contain;background-repeat:no-repeat;}
.slide_txt p{font-size:48px;text-shadow:1px 1px 1px #ccc;line-height:100%;}
.thumb span{font-size:16px;margin-top:6px;}
.cover{padding:60px 35px 45px 35px;}
.thumb i, .thumb img{font-size:46px;}
.eyeswest .main_nav > li:last-child ul{left:auto;right:0;}
.vtop{margin-top:160px;}
.map{margin-top:160px;}
.policy{margin-bottom:0;}
.partner_logo{margin-top:0px;margin-bottom:30px;}
.partner_logo a{margin-left:10px;margin-right:10px;margin-bottom:15px;}
.eyeswest .main_nav > li{margin-left:18px;}
.top_blu a{margin-right:10px;}
.main_top{height:auto;}
.eyeswest .main_nav li ul{padding-top:71px;}
.eyeswest .sidenav li{padding:15px 15px 15px 20px;}
}
@media (min-width:1025px) and (max-width:1500px){.slide_txt p{font-size:50px !important;line-height:100% !important;}
}
@media (min-width:1220px) and (max-width:1400px){.container{}
}
@media (min-width:1280px) and (max-width:1400px){.slide{background-position:center top;background-repeat:no-repeat;background-size:initial;}
.slide_txt p{font-size:63px;line-height:75px;}
.slide_txt{width:76%;}
.slide_scroll{top:50px;}
}

.footer_social {
    text-align: center;
    display: none;
    padding: 20px 0;
    border-top: 1px solid #e6e6e6;
}

.footer_social .facebook_link {
    float: none;
    display: inline-block;
    vertical-align: middle;
}
.footer_social .insta_link, .footer_social .facebook_link {
    float: none;
    display: inline-block;
    vertical-align: middle;
    margin: 0 8px;
}

@media screen and (max-width:767px){
    .footer_social {
        display:block;
    }
}